# TMR_SR_GEN2_Q Struct Reference

`#include <tmr_gen2.h>`

List of all members.

## Public Attributes

TMR_SR_GEN2_QType | type
TMR_SR_GEN2_QStatic | staticQ

## Detailed Description

This represents a Q algorithm on the reader.

## Member Data Documentation

TMR_SR_GEN2_QStatic TMR_SR_GEN2_Q::staticQ

Configuration of the static-Q algorithm.

TMR_SR_GEN2_QType TMR_SR_GEN2_Q::type

The type of Q algorithm.

The documentation for this struct was generated from the following file:

- tmr_gen2.h